package cokr.xit.fims.crdn.receive.eqpmnt;

import java.io.File;

import cokr.xit.foundation.data.DataObject;

public class OnlyImageParser extends LayoutParser {
	public OnlyImageParser(){
		super();
		this.groupingType = "JPG";
		this.need = new Need(true,false,true);
	}

	@Override
	public void analyzeFileContent(DataObject dataObject, File file) {}
}